uuid: 43ec2bc2-bcbf-4db7-9140-8c83178b3c1e
langcode: en
status: true
dependencies:
  config:
    - block_visibility_groups.block_visibility_group.resource_listing
    - facets.facet.resource_type
  module:
    - block_visibility_groups
    - facets
  theme:
    - octavia
_core:
  default_config_hash: CPjM93pYWaZW1BobHIdZvB3BKMPJLJCnnbIBS1fD_84
id: resource_type_facet
theme: octavia
region: sidebar_first
weight: 4
provider: null
plugin: 'facet_block:resource_type'
settings:
  id: 'facet_block:resource_type'
  label: Type
  label_display: visible
  provider: facets
visibility:
  condition_group:
    id: condition_group
    negate: false
    context_mapping: {  }
    block_visibility_group: resource_listing
